<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	setlocale(LC_ALL, "es_MX.utf8");

	Lang::Set("L_SUBMIT", "Enviar");
	Lang::Set("L_RESET", "Reestablecer");
	Lang::Set("L_STATUS", "Estado");
	Lang::Set("L_ENABLED", "Activo");
	Lang::Set("L_DISABLED", "Inactivo");
	Lang::Set("L_ID", "ID");
	Lang::Set("L_EDIT", "Modificar");
	Lang::Set("L_DELETE", "Borrar");
	Lang::Set("L_PAGES", "P&aacute;ginas");

	Lang::Set("L_ENABLE", "Activar");
	Lang::Set("L_INDEX", "Inicio");

	Lang::Set("L_DESCRIPTION", "Descripci&oacute;n");
	Lang::Set("L_UNKNOWN", "Desconocido");
	Lang::Set("L_ADVANCED_MODE", "Activar/Desactivar Modo Avanzado");
	Lang::Set("L_ADVANCED", "Opciones Avanzadas");

	Lang::Set("L_NONE", "Ninguno");
	Lang::Set("L_SORT_BY", "Ordenar por");
	Lang::Set("L_GUESTS", "Invitados");
	Lang::Set("L_OK", "Aceptar");
	Lang::Set("L_PREVIEW", "Vista Previa");
	Lang::Set("L_ANONYMOUS", "An&oacute;nimo");
	Lang::Set("L_ALLOWED_TAGS", "Etiquetas permitidas");

	Lang::Set("L_SOURCE_MODE", "Modo C&oacute;digo");
	Lang::Set("L_VISUAL_MODE", "Modo Visual");
	Lang::Set("L_FONTNAME", "Tipograf&iacute;a");
	Lang::Set("L_HEADINGS", "Nivel de T&iacute;tulo");
	Lang::Set("L_FORECOLOR", "Color de Fuente");
	Lang::Set("L_DEFAULT", "Predeterminado");

	Lang::Set("L_RENDER_TIME", "Tiempo de Generaci&oacute;n");
	Lang::Set("L_DB_QUERIES", "Consultas");
	Lang::Set("L_GEKKO_IS_FREE_SOFTWARE", "<a href=\"http://www.gekkoware.org\" target=\"blank\">Gekko</a> es <a href=\"http://www.gnu.org/philosophy/free-sw.es.html\" target=\"_blank\">Software Libre</a> distribu&iacute;do bajo la <a href=\"http://www.gnu.org/licenses/gpl.html\" target=\"_blank\">GNU/GPL</a>.");

	Lang::Set("L_POWERED_BY", "Potencia <a href=\"http://www.gekkoware.org\" target=\"blank\">Gekko</a>");

	Lang::Set("N_REQUIRED_FIELDS", "NOTA:<br />Los campos marcados con <b>*</b> no pueden quedar vac&iacute;os.");

	Lang::Set("L_GET_FILE", "Obtener archivo");
	Lang::Set("L_URL", "URL");
	Lang::Set("L_FILE", "Archivo");
	Lang::Set("L_LARGER_SIDE", "Longitud mayor");
	Lang::Set("L_CREATE_LINK", "Crear enlace");
	Lang::Set("L_LOCAL_FILE", "Archivo local");

	Lang::Set("L_ICON", "&Iacute;cono");
	Lang::Set("L_TITLE", "T&iacute;tulo");
	Lang::Set("L_CONTENT", "Contenido");
	Lang::Set("L_PERSONALIZATION", "Personalizaci&oacute;n");
	Lang::Set("L_MODULES", "M&oacute;dulos");
	Lang::Set("L_MODULE", "M&oacute;dulo");
	Lang::Set("L_POSITION", "Posici&oacute;n");
	Lang::Set("L_ORDER", "&Oacute;rden");
	Lang::Set("L_TOP", "Arriba");
	Lang::Set("L_BOTTOM", "Fondo");
	Lang::Set("L_FOOTER", "Pie de Art&iacute;culo");


	Lang::Set("L_MOVE_UP", "Mover arriba");
	Lang::Set("L_MOVE_DOWN", "Mover abajo");

	Lang::Set("L_ANY", "(todos)");

	Lang::Set("L_PUBLISHED", "Publicado");
	Lang::Set("L_DRAFT", "Borrador");

	Lang::Set("L_MODE", "Modo");
	Lang::Set("L_NORMAL", "Normal");
	Lang::Set("L_SAFE", "Seguro");

	Lang::Set("L_POSTED_BY", "Escrito por");

	Lang::Set("L_AUTHOR", "Autor");
	Lang::Set("L_CREATED", "Creado");

	Lang::Set("L_PUBLISH", "Publicar");

	Lang::Set("L_MANAGE", "Administrar");
	Lang::Set("L_CREATE", "Crear");
	Lang::Set("L_VIEW_MORE", "Ver m&aacute;s");

	Lang::Set("L_AUTH_ACCESS", "Acceso");
	Lang::Set("L_LOADING", "Cargando...");
	Lang::Set("L_CANCEL", "Cancelar");
	Lang::Set("L_TYPE", "Tipo");

	Lang::Set("L_MODIFIED", "Modificado");
	Lang::Set("E_INVALID_EMAIL_ADDR", "Direcci&oacute;n de correo inv&aacute;lida.");

	Lang::Set("L_SECONDS_AGO", "Hace %s segundos");
	Lang::Set("L_MINUTES_AGO", "Hace %s minutos");
	Lang::Set("L_TODAY_AT", "Hoy a las %H:%M");
	Lang::Set("L_YESTERDAY_AT", "Ayer a las %H:%M");
	Lang::Set("L_FULL_DATE", "%A %e de %B de %Y, %H:%M");

	Lang::Set("L_UPLOAD_SIZE_LIMIT", "L&iacute;mite ".ini_get("upload_max_filesize")."");

	Lang::Set("L_UPLOAD_ERROR", "Hubo problemas al tratar de cargar '%s' verifica que el archivo sea menos de %s");

	Lang::Set("E_AUTH_STRING_SIZE", "La cadena generada es demasiado larga, por favor escoje menos grupos.");
	Lang::Set("L_ERROR", "Error");
	Lang::Set("E_ACCESS_DENIED", "Acceso denegado. Tus privilegios son insuficientes.");

	Lang::Set("L_GO_BACK", "Regresar");
	Lang::Set("L_INSUFFICIENT_DATA", "Los datos ingresados son insuficientes para
	procesar su petici&oacute;n.");

	Lang::Set("L_TOTAL", "Total");

	Lang::Set("E_DEMO_MODE", "Gekko esta en modo demo. No puedes
	ejecutar este tipo de acciones.");

	Lang::Set("L_SSL_ENABLED", "El Modo Seguro
	(<a href=\"http://es.wikipedia.org/wiki/SSL\">SSL</a>) est&aacute; activo,
	la conexi&oacute;n entre el servidor y usted est&aacute; siendo encriptada.
	Si no est&aacute; realizando tareas de suma importancia que requieran la
	encripci&oacute;n de datos, tales como ingresar contrase&ntilde;as o datos
	privados, le sugerimos
	<a href=\"http://".$_SERVER["HTTP_HOST"].$_SERVER["REQUEST_URI"]."\">salir del
	modo seguro</a>.
	");

	Lang::Set("L_EMPTY_PAGE", "Esta P&aacute;gina a&uacute;n no
	contiene informaci&oacute;n. Si usted es el Administrador del
	sitio puede ingresar al Panel de Administraci&oacute;n para editar el
	contenido.");

	// obtienes spanglish a bajo costo ;)
	Lang::Set("L_GEKKO_WELCOME", "
	Bienvenido a su nueva instalaci&oacute;n del Entorno de Desarrollo
	de Aplicaciones Web <a href=\"http://www.gekkoware.org\">Gekko</a>.<br />

	Si siente que el software que desarrollamos le es &uacute;til y desea colaborar
	para el perfeccionamiento del mismo ya sea en
	forma de escritos, traducci&oacute;nes, programaci&oacute;n, donaciones o
	alguna otra forma
	puede contactar con los autores:<br />
	<a href=\"mailto:xiam@users.sourceforge.net\"><b>J. Carlos Nieto</b></a>
	<div class=\"small\">
	Programador principal, documentaci&oacute;n y coordinador del proyecto.
	</div>
	<a href=\"mailto:blacknash@users.sourceforge.net\"><b>Josu&eacute; G. Guti&eacute;rrez Hdez.</b></a>
	<div class=\"small\">
	Programador, dise&ntilde;o gr&aacute;fico y estilo.
	</div>
	Gekko es Software Libre protegido por la
	<a href=\"http://www.gnu.org/licenses/gpl.txt\">GNU/GPL</a>.<br />
	<hr />
	&iexcl;Gracias por usar <a href=\"http://www.gekkoware.org\">Gekko</a>!
	");

?>